#topmenu-row:not(.istopfixed) {
  background: none; 
  box-shadow: none;
}




.readmore {
  font-variant: small-caps;
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s;
}

.readmore::after {
  content: ">";
  display: inline-block;
  font-family: Cursive;
  margin: 0 0 0 10px;
  font-size: 150%;
  line-height: 0;
  vertical-align: sub;
}

